> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Ai Ticket Board Summary



## OpenAPI

````yaml https://platform.ankra.app/openapi.json get /api/v1/org/ai-tickets/summary
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /api/v1/org/ai-tickets/summary:
    get:
      tags:
        - AI Tickets API
      summary: Ai Ticket Board Summary
      operationId: ai_ticket_board_summary_api_v1_org_ai_tickets_summary_get
      parameters:
        - in: query
          name: cluster_scope
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Cluster Scope
        - in: query
          name: status
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Status
        - in: query
          name: kind
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Kind
        - in: query
          name: priority
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Priority
        - in: query
          name: assignee_agent_task_id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Assignee Agent Task Id
          description: Comma-separated; matches any of the listed values.
        - in: query
          name: assignee_user_id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Assignee User Id
          description: Comma-separated; matches any of the listed values.
        - in: query
          name: cluster_id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Cluster Id
          description: Comma-separated; matches any of the listed values.
        - in: query
          name: label
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Label
          description: Comma-separated; matches any of the listed values.
        - in: query
          name: search
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Search
        - in: query
          name: needs_human
          required: false
          schema:
            anyOf:
              - type: boolean
              - type: 'null'
            title: Needs Human
        - in: header
          name: authorization
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
        - in: header
          name: x-ankra-organisation-id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Ankra-Organisation-Id
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AiTicketBoardSummaryResponse'
          description: Successful Response
        '401':
          description: Unauthorized
        '404':
          description: Not found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
components:
  schemas:
    AiTicketBoardSummaryResponse:
      properties:
        status_counts:
          additionalProperties:
            type: integer
          type: object
          title: Status Counts
        needs_human:
          type: integer
          title: Needs Human
        in_flight:
          type: integer
          title: In Flight
        done_last_7_days:
          type: integer
          title: Done Last 7 Days
        open_by_kind:
          additionalProperties:
            type: integer
          type: object
          title: Open By Kind
        open_by_priority:
          additionalProperties:
            type: integer
          type: object
          title: Open By Priority
        open_assigned_to_viewer:
          type: integer
          title: Open Assigned To Viewer
        open_by_agent:
          additionalProperties:
            type: integer
          type: object
          title: Open By Agent
      required:
        - status_counts
        - needs_human
        - in_flight
        - done_last_7_days
        - open_by_kind
        - open_by_priority
        - open_assigned_to_viewer
        - open_by_agent
      title: AiTicketBoardSummaryResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````